@charset "utf-8";
/* CSS Document */

a { color:#333; }
a:hover { color:#cf2030; }
body { background-color:#ececee; margin:0}
div, td, th { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; }
form { margin:0px; padding:0px; }
h1, h2, h3 { font-weight:normal; color:#333; padding:0px; }
h1 { margin:12px 0px; font-size:36px; }
h2 { font-size:24px; margin:0px 0px 12px 0px; }
h3 { font-size:18px; margin:0px 0px 12px 0px; }
h1 span { display:block; font-size:18px; font-style:italic; }
p { padding:0px; margin:0px 0px 12px 0px; }
th { font-weight:bold; text-align:left; vertical-align:top; }

#ca { padding:12px 0px 0px 12px; background:#e2e5e7; }
#cl { background:#c8c8c8; font-size:10px; padding:10px; }
#cl a { text-decoration:none; color:#cf2030; margin:0px 2px; }
#cl, #ft { text-align:center; }
#copy { color:#FFF; width:657px; border-left:1px solid #fff; float:right; background:#5f0000; }
#ft {  background:#3e1d1d; font-weight:bold; text-align:center; height:40px; line-height:40px; }
#ft a { text-decoration:none; color:#FFF; }
#ft a:hover { color:#C00; }
#hd { background:url(../images/hd-new.png); height:113px; overflow:hidden; margin-bottom:1px; font-family: Arial, Verdana; font-size: 24px; }
#hd h2 { font: italic bold 12px Arial, Helvetica, sans-serif; color:#cf2030; padding: 8px 0px 0px 355px; } 
#hd div { margin:0px; padding:40px 195px 0px 355px; font-size:24px; color:#000; }
#header { background:url("/images/header.gif") repeat scroll 0 0 #cf2030; height:94px; }
#leftcol { background:url("/images/os-lcb.gif") repeat scroll 0 0 #797979; vertical-align:top; width:12px; }
#mh { width:962px; text-align:left; margin:auto; }
#mhi { padding:0px 8px 8px 8px; }
#tabhold { border:none; padding:0px; }
#tabhold td { vertical-align:top; }
#thl { padding-right:10px; vertical-align:top; }
#thr { padding-left:10px; vertical-align:top; }

/*Menu*/
ul#mu { margin:0px; padding:5px 0px 5px 0px; height:39px; background: url(../images/mu-new.png) no-repeat 0px 5px; }
ul#mu li { 
	list-style: none;
	float:left;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	padding:10px 15px 11px 15px;
	border-right: 1px solid #273047;
	border-left: 1px solid #778098;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	cursor: pointer;
 }
ul#mu li:hover {
	background-color:#282f3d;
	border-right: 1px solid #273047;
	/*border-left: 1px solid #000000;*/
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
ul#mu li a { color:#fff; text-decoration:none; font-weight: normal; }
ul#mu.regm li a { padding:8px 20px; }
ul#mu.smm li a { padding:8px 13px; }
#mu sup { margin:0; padding:0; line-height:39px; vertical-align:baseline; position:relative; top:-7px; } /* workaround for ie7 problems */

/*Menus*/
#mu.menu-uk li a,
#mu.menu-ireland li a { padding-left:20px; padding-right:20px; }

/*generic*/
.center { text-align: center; }
.fleft { float:left; }
.fright { float:right; }
.nowrap { white-space:nowrap; }
.f2jnag { display:none; } /* Remove nag from international networking website!!*/

.boxout { background:#F0F0F0; border:1px dashed #CCC; padding:12px; margin-bottom:12px; }
.boxout h2 { font-size:18px; }
.content-area { background:none repeat scroll 0 0 #D1D1D1; padding:16px; }
.fct { width:921px; background:url(/images/fct.gif) #FFF top no-repeat; margin-bottom:12px; }
.fcb { background:url(/images/fcb.gif) no-repeat bottom; padding:18px 17px 6px 17px; }
.lct { width:270px; background:url(/images/lct.gif) #FFF top no-repeat; margin-bottom:12px; }
.lcb { background:url(/images/lcb.gif) no-repeat bottom; padding:18px 17px 6px 17px; }
.lcth { width:270px; background:url(/images/lcth.gif) #444546 top no-repeat; margin-bottom:12px; }
.lcbh { background:url(/images/lcbh.gif) no-repeat bottom; padding:18px 17px 6px 17px; color:#EEE; }
.lcbh h2.redhead { color:#FFF; }
.lcbh a { color:#CCC; }
.rct { width:640px; background:url(/images/rct.gif) #FFF top no-repeat; margin-bottom:12px; }
.rcb { background:url(/images/rcb.gif) no-repeat bottom; padding:18px 17px 6px 17px; }
.redhead, .redheadsm { color:#cf2030; font-weight:bold; font-size:18px; }
.redheadsm { font-size:14px; }
.subdes { display:block; font-size:11px; border-bottom:1px solid #999; padding-bottom:8px; }
.rcit { width:606px; background:url(/images/rcit.gif) #f0f2f3 top no-repeat; margin-bottom:12px; }
.rcib { background:url(/images/rcib.gif) no-repeat bottom; padding:18px 17px 6px 17px; }
.netcenhp { background:url(../images/rcib-netcenhp.gif) no-repeat bottom; }
.netcenhp h2 { font-weight:normal; font-size:24px; color:#333; background:url(../images/netcenhph2.gif) repeat-x bottom; padding:12px 0px 4px 17px; margin:0px; }
.netcenhp h3 { font-weight:normal; font-size:18px; color:#FFF; background:url(../images/netcenhph3.gif) repeat-x bottom; padding:8px 0px 8px 17px; margin:0px; }
.netcenhpbg { width:50%; float:left; background:url(../images/netcenhpbg.gif) no-repeat bottom left #FBFBFB; height:170px; }

.infotip, em.info { font-size:0.9em; font-style:italic; }

a.genbut { background:url(/images/gen-but.gif) repeat-x top #242424; display:block; margin-bottom:8px; padding:4px 12px; color:#FFF; text-decoration:none; }
a.genbut:hover { color:#cf2030; }

/*Country focus items */
div.bniCnews div.rss-box ul.rss-items { list-style:none; margin:0px 0px 15px 0px; padding:0px; }
div.bniCnews div.rss-box ul li.rss-item { list-style:none; margin:1px; padding:3px 8px; background:#F0F0F0; }
div.bniCnews div.rss-box ul li.rss-item a.rss-item { font-size:11px; text-decoration:none; }
.bnifacts { color:#cf2030; font-size:14px; line-height:18px; text-align:center; }
.bnifacts strong { font-size:18px; }
#twocollist a { display:block; float:left; width:48%; margin:0 1% 1% 0; border:1px solid #666; text-decoration:none; color:#666; background:#f1f1f1; }
#twocollist a:hover { background:#666; color:#FFF; }
#twocollist a span { padding:4px 8px; display:block; }

/*training events */
.bniblock { padding:8px; margin-bottom:8px; border:1px dashed #CCC; background:#f0f0f0; }
fieldset.training-attendee { margin:10px 0px; }
.training-payment-method { float:right; margin:0px 0px 10px 10px; border:1px solid #000; width:150px; padding:10px; text-align:center; }
.training-payment-method-sagepay { background-image:url('/images/sage-pay-logo-150x52.gif'); background-position:top center; background-repeat:no-repeat; padding-top:52px; }
.training-payment-method-paypal {  }

/*regional pages*/
a.chapterlist { display:block; border:1px solid #666; text-decoration:none; color:#666; padding:4px 8px; margin-top:1px; background:#f1f1f1; }
a.chapterlist:hover { background:#666; color:#FFF; }
.dirpic { border:1px #CCCCCC solid; clear:both; float:left; margin:0px 10px 10px 0px; }

/*Espana*/
#languagecodeselect { float:right; right:50px; top:-40px; }

/*error messages*/
.captchamessage { text-align:center; border:solid 1px #cf2030; color:#cf2030; background:#FFF; padding:10px; font-weight:bold; }
#Errors { font-weight:bolder; margin-top:10px; margin-bottom:10px; background:#FFF; padding:10px; }
#Errors ul { list-style:none; margin:0px; padding:0px; }
#Errors ul li { display:block; }
#errors2, .errors2, div.error, #Errors { background:url('/images/error.gif') #FFD7D7 left 50% no-repeat; color:#cf2030; border:solid 1px #cf2030; font-weight:bold; padding:12px 12px 12px 40px; margin-bottom:10px; } /* 'div' added to .error class to work with jquery form validation error messages */
#alerts2, .alerts2, .alert { background:url('/images/alert.gif') #EBEBEB left 50% no-repeat; color:#000; border:solid 1px #000; font-weight:bold; padding:12px 12px 12px 40px; margin-bottom:10px; }
#successes2, .successes2, .success { background:url('/images/correct.gif') #DBFFDB left 50% no-repeat; color:#060; border:solid 1px #060; font-weight:bold; padding:12px 12px 12px 40px; margin-bottom:10px; }
label.error { color:#f00; font-weight:bold; }

/*confirmation messages*/
table.yesno { width:100%; }
table.yesno td { text-align:center; }
table.yesno td.yes, table.yesno td.no { width:50%; }

/* chapter finder */

/* team pages / successnet */
.boxout img { float:left; margin-right:20px; }
.boxout { float:left; width:95%; }
.boxout .rcol { width:670px; float:right; }
.boxout .clearer, .membershiprenewal .clearer { clear:both; }

/*chapter level*/
table.socialnetworking tr td, table.socialnetworking tr th { vertical-align:middle; }

/*goldclub highlighting */
.gct { background:url(../images/gct.gif) no-repeat top left; width:270px; margin-bottom:10px; }
.gcb { background:url(../images/gcb.gif) no-repeat bottom left; padding:55px 35px 40px 35px; text-align:center; }
.gcb h3 { margin-bottom:0px; }
.goldclub tr.adv td a { display:block; color:#FFF; background:#cf2030; padding:4px 0px; text-align:center; border:1px solid #FFF; text-decoration:none; margin-right:4px; }
.goldclub tr.adv td { background:url(../images/gcbg-adv.gif) repeat-x top #FEFEFE; }
.goldclub tr.adv td.gclogo { background:url(../images/gcbg-logo.gif) repeat-x top #FEFEFE; text-align:center; }
.goldclub tr.adv td.gcphoto { text-align:center; background:url(../images/gcbg-adv.gif) repeat-x top #FEFEFE; }
.goldclub tr td.gcphoto { background:url(../images/gcbg-normal.gif) no-repeat 40px 4px; }
td.goldclubsash { background:url(../images/chapter-level/gold-club-sash.gif) no-repeat top right #EEE; }
/* gold club moved from page */
.goldclub { border-collapse:collapse; border:1px solid #CCC; clear:left; }
.goldclub .adv td { vertical-align:middle !important; }
.goldclub h2 { padding:10px 20px; margin:0px; }
.goldclub h3 { padding:10px 20px; margin:0px; }
.goldclub th { background:url(../images/gcbg-region.gif) repeat-x bottom #eee; border-top:1px solid #CCC; }
.goldclub tr { margin:2px; }
.goldclub td { padding:4px; border-top:1px solid #EEE; vertical-align:middle; }
.gc0 { width:50px; text-align:center; }
.gc1 { width:50px; text-align:center; }
.gc2 { width:200px; }
.gc3 { width:200px; }
.gc4 { text-align:right; }
.gccountry { background:url(../images/gcbg-country.gif) repeat-x top #DDD; }
thead .gc0 { text-align:left; }
ul.goldclubjumplist { padding:0px; margin:0px; }
ul.goldclubjumplist li { list-style:none; display:inline; padding:0px; margin:0px; }
ul.goldclubjumplist li a { display:block; padding:8px 30px; color:#FFF; background:#333; margin-right:1px; float:left; text-decoration:none; white-space:nowrap; }
ul.goldclubjumplist li a:hover { color:#333; background:#FFF; border:1px solid #333; padding:7px 29px;  }
.gcnetcenentry { background:url(../images/netcenenttitlegc.gif) no-repeat top right; padding:8px; border-width:1px; border-color:#CCC; border-style:solid; color:#666; }
.goldclub a.showentry { text-align:center; display:block; background:#F0F0F0; border:1px solid #DDD; padding:2px 0px; color:#999; text-decoration:none; margin-right:4px; }
.goldclub .gcnetcenentry { padding:8px 4px; }
.goldclub tr td table tr td table tr td { border-top:none; }

td, th { font-family:Arial, Helvetica, sans-serif; color:#000; }
th { font-weight:bold; text-align:left; vertical-align:top; }
table.thright th { text-align:right; }
.infotip, em.info { font-size:0.9em; font-style:italic; }
h1.large { font-size:1.5em; margin:0px; }
a { color:#cf2030; font-weight:bold; text-decoration:none; }
a:hover { color:#C00; }
#maintab { width:891px; padding:0px; }
#header { background:url('/images/header.gif') #cf2030; height:94px; }
#countries { background:url('/images/bcountries.gif') #A2A2A2; height:33px; text-align:center; font-size:0.7em; color:#cf2030; }
#footer { background:url('/images/footer.gif') #C5C5C5; height:37px; font-size:0.7em; padding-left:66px; padding-right:66px; }
#leftcol { background:url('/images/os-lcb.gif') #797979; width:12px; vertical-align:top; }
#content { background:url('/images/mct.gif') no-repeat top #B9B9B9; padding-top:1px; }
#rightcol { background:url('/images/os-rct.gif') #797979 no-repeat top; width:3px; }
#lcol { background:url('/images/os-lct.gif'); height:169px; width:12px; }
#designed { float:right; }
.content-area { padding:16px; background:#D1D1D1; }
hr { color:#AFAFAF; background:#AFAFAF; height:3px; border:0px; }
#terms { height:33px; text-align:center; font-size:0.6em; color:#cf2030; background:#CCC; }
#rcol { padding:15px; background:url('/images/rightcol.gif'); vertical-align:top; }
#col { padding:15px; background:#FFF; vertical-align:top; }
#maincol { vertical-align:top; padding:15px; }
/*.small { font-size: 0.7em; } */
blockquote { background:#CCC; padding:10px; }
#loginbox { }
#Errors { font-weight:bolder; margin-top:10px; margin-bottom:10px; background:#FFF; padding:10px; }
#Errors ul { list-style:none; margin:0px; padding:0px; }
#Errors ul li { display:block; }
.whitered { border:1px #cf2030 solid; background:#FFF; cursor:pointer; }
.whitewhite { border:1px #FFF solid; background:#FFF; cursor:auto; }
.requiredfield { border:solid 2px #FF6565; background:#FF6565; }
.flatlist { margin-left:0px; padding-left:0px; list-style:none; }
.tl-red { background:#930; }
.tl-amber { background:#F60; }
.tl-green { background:#096; }
.tl-black { background:#999; }
.expired { font-style:italic; font-size:0.8em; background:#DFCCCC; }
.expired a { font-style:normal; font-size:1.2em; }
.dirpicture { float:left; margin-right:10px; margin-bottom:10px; border:1px #666 solid; }
.dirinfo { padding:10px; margin-bottom:10px; background:#CCC; clear:both; }
.newsinfo { padding:10px; margin-bottom:10px; background:#CCC; clear:both; }
.dirholder { width:407px; float:left; margin:0px 8px 8px 0px; }
.dirtitle-r { background:url('/regional-websites/images/dir-title-r.gif') no-repeat right top; height:32px; }
.dirtitle-l { background:url('/regional-websites/images/dir-title-l.gif') no-repeat left top; }
.dirtitle-h { padding:10px 0px 0px 40px; color:#FFF; }
.bustitle-h { padding:10px 0px 0px 40px; color:#CCC; }
.dirbody-r { background:url('/regional-websites/images/dir-body-r.gif') no-repeat right bottom; padding:10px; height:50px; /* 150 */ }
.dirbody-r-fixed { background:url('/regional-websites/images/dir-body-r.gif') no-repeat right bottom; padding:10px; height:150px; }
.dirbody-l { background:url('/regional-websites/images/dir-body-l.gif') no-repeat left bottom; }
#regback { background:url('images/reg-tl.gif') no-repeat left top #FFF; }
#regdivcol { width:1px; background:#CCC; }
#reg-left { width:287px; padding:9px 7px 9px 9px; }
#reg-mid { width:286px; padding:9px 8px 9px 8px; }
#reg-right { width:285px; padding:9px 8px 9px 7px; }
#regboxholder { width:270px; margin-bottom:9px; }
#reggreyboxtop { background:url('/images/reg-grey-top.gif') no-repeat #ededed; height:66px; padding:16px; }
#reggreyboxbot { background:url('/images/reg-grey-bot.gif'); height:10px; }
#regredboxtop { background:url('/images/reg-red-top.gif') no-repeat #740000; height:80px; padding:13px 15px 13px 15px; color:#FFF; }
#regredboxtop a { color:#FFF; }
#regredboxtop hr { height:1px; background:#FFF; color:#FFF; }
#regredboxbot { background:url('/images/reg-red-bot.gif'); height:10px; }
.successnet { float:right; margin-left:10px; margin-bottom:10px; }
.upc { text-transform:uppercase; }


/*  START BNI.COM NEWS  */
/*  country page  */
div.bniCnews ul.rss-items { list-style:none; margin:0px 0px 15px 0px; padding:0px; }
div.bniCnews a.rss-item { font-size:11px; background:#E8E8E8; margin:1px; padding:3px; display:block; }
/*  regional page  */
div.bniRnews ul.rss-items { list-style:none; margin:10px 0px 0px 0px; padding:0px; }
div.bniRnews a.rss-item { font-size:11px; margin:1px; padding:3px; display:block; }
/*  general  */
a.rss-item:hover { background:#FFF; }
/* END BNI.COM NEWS */

.captchamessage { text-align:center; border:solid 1px #cf2030; color:#cf2030; background:#FFF; padding:10px; font-weight:bold; }
table.attendees, table.attendees td { border:solid 1px #666; }
#errors2, .errors2 { background:url('/images/error.gif') #FFD7D7 left 50% no-repeat; color:#cf2030; border:solid 1px #cf2030; font-weight:bold; padding:12px 12px 12px 40px; margin-bottom:10px; }
#alerts2, .alerts2 { background:url('/images/alert.gif') #EBEBEB left 50% no-repeat; color:#000; border:solid 1px #000; font-weight:bold; padding:12px 12px 12px 40px; margin-bottom:10px; }
#successes2, .successes2 { background:url('/images/correct.gif') #DBFFDB left 50% no-repeat; color:#060; border:solid 1px #060; font-weight:bold; padding:12px 12px 12px 40px; margin-bottom:10px; }
table.yesno { width:100%; }
table.yesno td { text-align:center; }
table.yesno td.yes, table.yesno td.no { width:50%; }

/* CSS menu buttons */
div.menubutton { border:1px #cf2030 solid;	margin-bottom:4px; }
div.menubutton a { color:#cf2030; display:block; padding:2px; background:url('/images/menu-back_u.gif') #a7a7a7 repeat-x top; border:1px solid; border-color:#e2e2e2 #464646 #464646 #e2e2e2; text-align:center; font-size:11px; white-space:nowrap; }
div.menubutton a:hover { background:url('/images/menu-back_u.gif') #777 repeat-x top; color:#FFF; }
a.admin { display:block; background:url(../images/but-admin.png) no-repeat 0 0; height:26px; line-height:26px; text-align:center; color:#cf2030; font-size:11px; }
a.admin:hover { background-position:0 -26px; color:#FFF; }

/* my network central */
td.nceheading h2, td.nceheading p { margin:8px 0px; }
.info { cursor:help; }
table.stripe { border:solid 1px white; border-bottom:none; }
table.stripe td, table.stripe th { border-bottom:solid 1px white; }
.bniblock { padding:10px; background:#D1D1D1; border:solid 1px white; margin:10px 0px; }
.bevblock { background:url('/images/netcenbg.gif') repeat-x top #D1D1D1; border-width:1px; border-style:solid; border-color:#E3E9EF #E2E3EA #ABADB3 #DBDFE6; }

.nowrap { white-space:nowrap; }

/*Press Pages*/
#tabs { height:30px; padding:0 10px; border-bottom:1px solid #CCC; margin:0 0 10px 0; }
#tabs li { list-style:none; float:left; height:30px; padding:0; margin:0 1px 0 0; }
#tabs li a { display:block; float:left; line-height:30px; padding:0 20px; background:url(../images/but-tabs.png) repeat-x; border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -khtml-border-radius:5px 5px 0 0;  }
#tabs li a:hover { background-position:0 -30px; color:#FFF; }
.newslist .boxout { padding:0; float:left; width:422px; margin:5px; height:120px; position:relative; }
.newslist .pad { padding:10px; }
.newslistimage { position:absolute; top:10px; left:10px; }
.newslist .boxout h2 { margin:0; }
.newslisttext { padding:0 0 0 66px; }
.newslistdate { color:#666; font-style:italic; }
.newslistmore { position:absolute; bottom:10px; right:10px; }
.pdfnewsdownload { line-height:50px; }
.pdfnewsdownload img { float:left; margin-right:10px; }

/*Going For Gold*/
#goldChapterTable { margin-left:-5px; width:101%; }
#goldChapterTable td { border:1px solid white; padding:5px; margin:0; }
#goldChapterTable th { background-color:#C8C8C8; border:1px solid white; padding:5px; margin:0; }
.hcenter { text-align:center; }
#goingForGoldDiv a { background: none repeat scroll 0 0 #F1F1F1; border: 1px solid #666; color: #666; display: block; float: left; margin: 0 1% 1% 0; text-decoration: none; width: 30%; padding:4px 8px; }
#goingForGoldDiv a:hover { color:#FFF; background-color:#666; }
.goldChapterBg { background-color:#E2E5E7; }
.goldChapterBg1 { background-color:#F1F1F1; }
.goldmenu { padding:0; margin:0; float:right; }
.goldmenu li { list-style:none; margin:0; padding:0; float:left; }
.goldmenu a { display:block; width:150px; text-align:center; }
.goldmenu img { border:none; }
.goldmenu span { display:block; padding:10px 0; text-transform:uppercase; }

/*Top Tips*/
.toptips h2 { font-size:12px; text-transform:uppercase; font-weight:normal; color:#666; border-bottom:1px solid #CCC; margin:0 0 10px 0; padding:0 0 5px 0; line-height:12px; }
.toptips p { text-align:center; font-size:18px; color:#cf2030; }
.toptips .quotetl { background:url(../images/quote-tl.png) no-repeat top left; }
.toptips .quotebr { background:url(../images/quote-br.png) no-repeat bottom right; padding:0 40px; }

/* Membership Renewal*/
.membershiprenewal, .membershiprenewal td, .membershiprenewal th, .membershiprenewal legend, .membershiprenewal div, .membershiprenewal .submitter, .membershiprenewal h1, .membershiprenewal h2 { font-family:'Cabin Condensed', Arial, Helvetica, sans-serif; font-size:14px; color:#333; }
.membershiprenewal { padding:35px; }
.membershiprenewal h1 { color:#633; font-size:36px; }
.membershiprenewal h2 { font-size:24px; }
.membershiprenewal hr { color:#633; background:#633; }
.membershiprenewal .redtitle { color:#633; text-transform:uppercase; font-size:16px; }
.membershiprenewal .section { border:1px solid #c0acac; border-width:1px 0 0 1px; margin-bottom:20px; float:left; width:100%; }
.membershiprenewal .secpad { padding:10px 10px 0 10px; }
.membershiprenewal input, .membershiprenewal select { border:1px solid #dbcccc; }
.membershiprenewal .fifty { width:50%; float:left; }
.membershiprenewal legend { float:left; width:125px; padding:0; }
.membershiprenewal .inputbox { width:265px; }
.membershiprenewal .submitter { background:url(../images/membership-renewal/submit.png) repeat-x 0 -100px; color:#FFF; padding:20px; font-size:18px; border:none; cursor:pointer; border-radius:5px; -moz-border-radius:5px; text-transform:uppercase; }
.membershiprenewal .submitter:hover { background-position:0 0; }
.membershiprenewal hr { clear:both; }
#twocollisttrafficlight a {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #666666;
    color: #666666;
    display: block;
    float: left;
    margin: 0 1% 1% 0;
    text-decoration: none;
    width: 48%;
}
#twocollisttrafficlight a:hover {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
}
#twocollisttrafficlight a span {
    display: block;
    padding: 4px 8px;
}
.newMenuNone { border-left: none !important; } 